/** FONTS & TEXT **/

a { text-decoration: none; }
a:hover { text-decoration: underline; }

body { font: 100% "Times New Roman", Times, serif; }

blockquote.epigraph { font-style: italic; }

code { font: 100% "Courier New", Courier, monospace; }

h1, h2, h3 { font: 100% "Calisto MT", "Footlight MT Light", "Times New Roman", Times, serif; }
h1 { font-size: 200%; }
h2 { font-size: 140%; }
h3 { font-size: 120%; }

ins { text-decoration: none; }

p#copyright { font-size: 83%; /* 10pt */ }

span.filepath { font: 83% Arial, Helvetica, sans-serif; /* 10pt */ }
span.head { font-weight: bold; }
span.u { text-decoration: underline; }

table.grid td,
table.grid th,
table#navgroup td,
table#navgroup th { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 67%; /* 8pt */ }

table#navgroup th { text-align: left; }
table#navgroup span.arrow { font-weight: normal; }

table#nav td {
	font: 67% Arial, Helvetica, sans-serif; /* 8pt */
	text-transform: uppercase;
	vertical-align: middle;
}

textarea {
	font: 83% Arial, Helvetica, sans-serif; /* 10pt */
}

/** COLORS **/

table#navgroup th { background: #DDD; }
table#navgroup td { background: #F0F8FF; }

a:link { color: #00F; }
a:visited { color: #69C; }
a.local:link, a.local:visited { color: #090; } /* green */

body, table#nav td { background: #FFF; }
body { color: #000; }

h2 { color: #C00; } /* maroon */

ins { color: #AAA; }

td.r3, td.r4 { color: #F00; } /* red (movie ratings) */

/** MARGINS & ALIGNMENT **/

.c { text-align: center; }
.r { text-align: right; }

body { margin: 1.5em; }

div.content { margin: 0em 0em 0em 1em; }

h1, h2, h3 { margin: 0em; }
h2 { margin-top: 1.8em; }
h3 { margin-top: 1.5em; }

blockquote, dl, p, table.grid, table.math { margin: 1em 0em; }
dt { margin: 1em 0em 0em; }
dd { margin: 0em 0em 1em 1.5em; }
ol, ul { margin: 1em 0em 1em 2.5em; padding: 0em; /* for Netscape */ }

blockquote { margin-left: 2em; }
p.empty { margin-top: 2em; }

p#logo { margin: 0em; }

table#nav { margin: -3px 0em 1em; }
table#navgroup ul { margin: 0em; }
table#navgroup ul li { margin: 0.2em 0em; }

td { vertical-align: top; }
th { vertical-align: bottom; }

table.grid p { margin: 0em 0em 0.75em; }
table.grid p.last { margin-bottom: 0em; }

p.math { text-align: center; }
table.math { margin-left: auto; margin-right: auto; }

p#footer { text-align: center; }
p#copyright { margin: 3em 0em 0em; }

/** BORDERS & PADDING **/

img, input.submit { border: 0px none; }
img.bordered { border: 1px solid; }

table { border-collapse: collapse; }
table.fixed { table-layout: fixed; width: 100%; }

table#nav td { border: 1px solid #DDD; }
table#navgroup td, table#navgroup th { border: 1px solid #DDD; }

table#nav td { padding: 0em 1em; }
table#navgroup td { padding: 0.1em 1em; }
table#navgroup th { padding: 0.2em 1em; }

table.grid td, table.grid th, textarea { border: 1px solid #CCC; }

table.grid td, table.grid th { padding: 0.3em 0.5em; }

table.sectioned td {
	border-top-style: none;
	border-bottom-style: none;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

table.sectioned tr.first td {
	border-top-style: solid;
	padding-top: 0.3em;
}

table.sectioned tr.last td {
	border-bottom-style: solid;
	padding-bottom: 0.3em;
}

table.fixed td.c, table.fixed th { padding-left: 0em; padding-right: 0em; }

table.math td { padding: 0em 0.1em; }

/** OTHER **/

p#logo { background: url(mystellany.gif) no-repeat; }
p#logo img { width: 117px; height: 23px; vertical-align: bottom; visibility: hidden; }

table#navgroup { float: right; margin: 1em 0em 1em 1em; }
table#navgroup li { list-style: none; }
table#navgroup div, table#navgroup li { position: relative; }
table#navgroup span.arrow { position: absolute; left: -0.8em; }

img.rightaligned { float: right; margin: 0em 0em 1em 1em; }
img.fullscreen, img.sound { width: 11px; height: 9px; vertical-align: middle; }

input.submit { cursor: pointer; }

/** PRINT **/

@media print {
	body { margin: 0em; }
	p#logo { border-bottom: 1px solid #DDD; }
	p#logo img { visibility: visible; }
	table#nav, table#navgroup, p#footer { display: none; }
}
